<div id="modal" class="hide">
    <div class="content">
        <div class="header">
            <h1>Pontos de coleta</h1>
            <a href="#">Fechar</a>
           
        </div>
        <form action="/search">
            <label for="search">Cidade</label>
            <div class="search field">
                <input type="text" name="search" placeholder="Pesquise por Cidade">
                <button>
                    <img src="/assets/search.svg" alt="Buscar">
                </button>
            </div>
        </form>
    </div>
</div>